deb-multimedia
.org repository

Details for libavutil-dev (10:6.1.1-dmo1) - armhf - Unstable/Sid

FFmpeg avutil devel files - devel files


Multi-Arch: same

Description-md5: 6cd3bbb5467dcbc98d1acebef4078e80
Section: libdevel
Priority: optional
Filename: pool/main/f/ffmpeg-dmo/libavutil-dev_6.1.1-dmo1_armhf.deb
Size: 511952
MD5sum: 3f41c714549dcc5528e372b059605aa1
SHA256: fc85d8bf2deafe15ae1d690241c7aa9c5213e7f3e86036f383f98fafe570bbfe



Section: libdevel
Priority: optional
Build-Date: 31 December 2023

Depends:
   - libavutil58 (= 10:6.1.1-dmo1).
   - pkgconf.
Conflicts:
   - libavutil-4-dev.
   - libavutil-5-dev.

Source: ffmpeg-dmo
Website: https://ffmpeg.org/
Installed-Size: 2 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libavutil-dev

You can also browse the application directory for libavutil-dev.